﻿body 
{
    font-family:Arial;
    font-size:1em;
}
h1, h2, h3
{
    font-family:Arial; 
    }
h1 
{
    font-size:1.25em;
    line-height:.9em;
    color:Gray;
}
h2
{
    font-size:.9em;
    line-height:.9em;
    }
h3
{
    font-size:.8em;
    line-height:.8em;
    }
h4
{
    font-size:.7em;
    line-height:.7em;
}

.buttonsize 
{
    font-size: 1.5em;
    }